
#stacks_in_2034_page29 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2036_page29 .stacks_left {
	float:left;
	width:65%;
}

#stacks_in_2036_page29 .stacks_right {
	float:right;
	width:33%;
}
#stacks_out_2036_page29 {
	margin-left:0;
}

#stacks_in_2036_page29 {
	margin:  2px;
}

#stacks_in_2038_page29 {
	margin:  2px;
}

#stacks_in_2041_page29 {
	margin: 30px 15px 2px 2px;
}

#stacks_in_2043_page29 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2043_page29 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2045_page29 {
	margin: 0px 0px 0px 5px;
}

#stacks_in_2048_page29 {
	margin: 0px 5px 0px 0px;
}

#stacks_in_2052_page29 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2052_page29 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2054_page29 {
	margin: 0px 0px 0px 5px;
}

#stacks_in_2057_page29 {
	margin: 0px 5px 0px 0px;
}

#stacks_in_2061_page29 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2061_page29 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2063_page29 {
	margin: 0px 0px 0px 5px;
}

#stacks_in_2066_page29 {
	margin: 0px 5px 0px 0px;
}

#stacks_out_2068_page29 {
	width: 60%;
}

#stacks_in_2070_page29 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2070_page29 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2072_page29 {
	margin: 0px 0px 0px 5px;
}

#stacks_in_2075_page29 {
	margin: 0px 5px 0px 0px;
}

#stacks_in_2077_page29 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2077_page29 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2079_page29 {
	margin: 0px 0px 0px 5px;
}

#stacks_in_2082_page29 {
	margin: 50px 0px 0px 9px;
}

#stacks_in_2084_page29 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2084_page29 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2086_page29 {
	margin: 0px 0px 0px 5px;
}

#stacks_in_2089_page29 {
	margin: 50px 0px 0px 9px;
}

#stacks_in_2091_page29 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2091_page29 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2093_page29 {
	margin: 0px 0px 0px 5px;
}

#stacks_in_2096_page29 {
	margin: 0px 5px 0px 0px;
}

#stacks_in_2100_page29 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2100_page29 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2102_page29 {
	margin: 0px 0px 0px 5px;
}

#stacks_in_2105_page29 {
	margin: 0px 5px 0px 0px;
}

#stacks_in_2107_page29 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2107_page29 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2109_page29 {
	margin: 0px 0px 0px 5px;
}

#stacks_in_2112_page29 {
	margin: 0px 5px 0px 0px;
}

#stacks_in_2114_page29 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2114_page29 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2116_page29 {
	margin: 0px 0px 0px 5px;
}

#stacks_in_2119_page29 {
	margin: 0px 5px 0px 0px;
}

#stacks_in_2123_page29 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2123_page29 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2125_page29 {
	margin: 0px 0px 0px 5px;
}

#stacks_in_2128_page29 {
	margin: 0px 5px 0px 0px;
}

#stacks_in_2132_page29 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2132_page29 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2134_page29 {
	margin: 0px 0px 0px 5px;
}

#stacks_in_2137_page29 {
	margin: 63px 2px 2px 2px;
}

#stacks_in_2139_page29 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2139_page29 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2141_page29 {
	margin: 0px 0px 0px 5px;
}

#stacks_in_2144_page29 {
	margin: 0px 5px 0px 0px;
}

#stacks_in_2146_page29 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2146_page29 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2148_page29 {
	margin: 0px 0px 0px 5px;
}

#stacks_in_2151_page29 {
	margin: 63px 2px 2px 2px;
}

#stacks_in_2153_page29 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2153_page29 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2155_page29 {
	margin: 0px 0px 0px 5px;
}

#stacks_in_2158_page29 {
	margin: 0px 5px 0px 0px;
}

#stacks_in_2162_page29 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_2162_page29 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_2164_page29 {
	margin: 0px 0px 0px 5px;
}

#stacks_in_2167_page29 {
	margin: 60px 2px 2px 2px;
}


/* Start doobox Chauffeur css */

.stacks_in_7928_page29wrapper{
width: 45px;
margin: 0 auto;

display : none;

opacity:0.7;
}

.stacks_in_7928_page29bulter{
cursor: pointer;
border: 1px solid #003416;
background: #07482A;
width: 45px;
height: 45px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #FFFFFF;
text-align: center;
line-height: 45px;
margin: 5px;
z-index: 1000001;
background: #07482A;
}


.stacks_in_7928_page29bulter i {
	display: block;
	margin: 0 auto 0 auto;
	font-size: 20px;
	line-height: 43px; 
	vertical-align: middle;
}


.stacks_in_7928_page29bulter:hover{
color: #EBEBEB;
background: #165739; /* Old browsers */
}

/* end doobox Chauffeur css */

